<!--The content below is only a placeholder and can be replaced.-->

<div (change)="onWindowScroll($event)">
  <nav class="navbar py-4 navbar-expand-lg ftco_navbar navbar-light bg-light flex-row">
    <div class="container">
      <div class="row no-gutters d-flex align-items-start align-items-center px-3 px-md-0 width100">
        <div class="col-lg-4 pr-lg-4 pr-md-0 align-items-center">
          <div class="row">
            <div class=" mob-pad">
              <img width="80%" id="logo" style="margin-right: 20px" src="../assets/logo.png" />
            </div>
          </div>
        </div>
        <div class="col-lg-8  ">
          <div class="row d-flex">
            <div class="col-md mt-2 pr-1 d-flex topper align-items-center ">
              <span class="text">
                <span class="text font-weight-bold"> English</span>
                <span class="text font-weight-bold"> ಕನ್ನಡ್</span>
              </span>
            </div>
            <div class="col-md mt-2 pr-1 d-flex topper align-items-center ">
              <div class="icon bg-white mr-2 d-flex justify-content-center align-items-center">
                <span class="icon-paper-plane"></span><img width="20px" 
                  src="https://img.icons8.com/color/48/000000/paper-plane.png" />
              </div>

              <span class="text font-weight-bold" style="color: white !important">Contact </span>
            </div>
            <div class="col-md mt-2 pr-1 d-flex topper align-items-center ">
              <div class="icon bg-white mr-2 d-flex justify-content-center align-items-center">
                <span class="icon-phone2"></span><img width="20px"
                  src="https://img.icons8.com/color/48/000000/drop-of-blood.png" />
              </div>

              <span class="text font-weight-bold" style="color: white !important">Blood </span>
            </div>
            <div class="col-md mt-2 pr-1 d-flex topper align-items-center ">
              <div class="icon bg-white mr-2 d-flex justify-content-center align-items-center">
                <span class="icon-phone2"></span><img width="20px"
                  src="https://img.icons8.com/color/48/000000/volunteering.png" />
              </div>

              <span class="text font-weight-bold" style="color: white !important">Volunteer </span>
            </div>
            <div class="col-md mt-2 pr-1 d-flex topper align-items-center ">
              <div class="icon bg-white mr-2 d-flex justify-content-center align-items-center">
                <span class="icon-phone2"></span><img width="20px"
                  src="https://img.icons8.com/color/48/000000/charity.png" />
              </div>
              <span class="text font-weight-bold " style="color: white !important">Donate </span>
            </div>
            <div class="col-md mt-2 pr-1 d-flex topper align-items-center ">
              <input class="inputBox" placeholder="Search" />
            </div>
          </div>
        </div>
      </div>
    </div>
  </nav>
  <nav class="navbar navbar-expand-lg navbar-dark  bg-dark ftco-navbar-light" id="ftco-navbar">
    <div class="container d-flex align-items-center">
      <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#ftco-nav"
        aria-controls="ftco-nav" aria-expanded="false" aria-label="Toggle navigation">
        <span class="oi oi-menu"></span> Menu
      </button>
      <div class="collapse navbar-collapse" id="ftco-nav" style="position:relative">
        <ul class="navbar-nav mr-auto d-none d-md-flex">
          <li class="nav-item " [routerLinkActive]="['active']">
            <a class="nav-link pl-0 font-weight-bolder" [routerLink]="['/home']">
              Home</a>
          </li>
          <li class="nav-item" [routerLinkActive]="['active']">
            <a class="nav-link font-weight-bolder" [routerLink]="['/aboutus']">
              About Us</a>
          </li>
          <li class="nav-item" [routerLinkActive]="['active']">
            <a class="nav-link font-weight-bolder" [routerLink]="['/patientcare']">Patient Care
            </a>
          </li>
          <li class="nav-item" [routerLinkActive]="['active']">
            <a class="nav-link font-weight-bolder" [routerLink]="['/department']">Department
            </a>
          </li>
          <li class="nav-item" [routerLinkActive]="['active']">
            <a class="nav-link  font-weight-bolder" [routerLink]="['/academics']">
              Academics
            </a>
          </li>
          <li class="nav-item" [routerLinkActive]="['active']">
            <a class="nav-link font-weight-bolder" [routerLink]="['/research']">Research</a>
          </li>
          <li class="nav-item" [routerLinkActive]="['active']">
            <a class="nav-link font-weight-bolder" [routerLink]="['/statistics']">Statistics</a>
          </li>
          <li class="nav-item" [routerLinkActive]="['active']">
            <a class="nav-link font-weight-bolder" [routerLink]="['/prevention']">
              Prevention
            </a>
          </li>
          <li class="nav-item" [routerLinkActive]="['active']">
            <a class="nav-link font-weight-bolder" [routerLink]="['/news']">
              News
            </a>
          </li>
        </ul>
        <!-- <div *ngIf="dropdown" class="d-none d-lg-block"
          style="position:absolute;top:50px; height: 500px;width:100%;z-index: 2;    background-color:#2f89fc;">


        </div> -->
      </div>
    </div>
  </nav>
</div>
<router-outlet></router-outlet>
<br /><br />
<!-- <app-home-page></app-home-page> -->
<!-- <app-sample-page></app-sample-page> -->
<footer class="ftco-footer ftco-bg-dark ftco-section">
  <div class="container">
    <div class=" mb-5">
      <div class="" style="width: 100%">
        <div class="ftco-footer-widget mb-5 ml-md-4">
          <!-- <h2 class="ftco-heading-2">Site Map</h2> -->
          <ul class="list-unstyled">
            <li>
              <a href="#"><span class="ion-ios-arrow-round-forward mr-2"></span>About
                us</a>
              <ul style="font-size: medium">
                <li><small> </small></li>

                <li><small> About KMIO </small></li>
                <li><small> Governance </small></li>
                <li><small> Statistics </small></li>
                <li><small> Contact us </small></li>
              </ul>
            </li>
            <li>
              <a href="#"><span class="ion-ios-arrow-round-forward mr-2"></span>Patient
                Care</a>
            </li>
            <li>
              <a href="#"><span class="ion-ios-arrow-round-forward mr-2"></span>Department</a>
            </li>
            <li>
              <a href="#"><span class="ion-ios-arrow-round-forward mr-2"></span>Academics</a>
            </li>
            <li>
              <a href="#"><span class="ion-ios-arrow-round-forward mr-2"></span>Research</a>
            </li>
            <li>
              <a href="#"><span class="ion-ios-arrow-round-forward mr-2"></span>Statistics</a>
            </li>
            <li>
              <a href="#"><span class="ion-ios-arrow-round-forward mr-2"></span>Prevention</a>
            </li>
            <li>
              <a href="#"><span class="ion-ios-arrow-round-forward mr-2"></span>News</a>
              <ul style="font-size: medium">
                <li><small> </small></li>

                <li><small> News release </small></li>
                <li><small> News letters </small></li>
                <li><small> Events </small></li>
                <li><small> Orders </small></li>
                <li><small> Circulars </small></li>
                <li><small> Info graphics </small></li>
                <li [routerLink]="['/news/upload']">
                  <small> upload news </small>
                </li>
              </ul>
            </li>
          </ul>
        </div>
        <!-- <div class="ftco-footer-widget mb-5 ml-md-4">
          <h2 class="ftco-heading-2">Services</h2>
          <ul class="list-unstyled">
            <li><a href="#"><span class="ion-ios-arrow-round-forward mr-2"></span>Neurolgy</a></li>
            <li><a href="#"><span class="ion-ios-arrow-round-forward mr-2"></span>Dentist</a></li>
            <li><a href="#"><span class="ion-ios-arrow-round-forward mr-2"></span>Ophthalmology</a></li>
            <li><a href="#"><span class="ion-ios-arrow-round-forward mr-2"></span>Cardiology</a></li>
            <li><a href="#"><span class="ion-ios-arrow-round-forward mr-2"></span>Surgery</a></li>
          </ul>
        </div> -->
      </div>

      <div class="col-md"></div>
    </div>
    <div class="row">
      <div class="d-flex justify-content-center w-100 ">
        <div class=" text-center footer pt-2">
          <p>
            <!-- Link back to Colorlib can't be removed. Template is licensed under CC BY 3.0. -->
            © 2019 Kidwai Memorial Institute of Oncology
            <!-- Link back to Colorlib can't be removed. Template is licensed under CC BY 3.0. -->
          </p>
          <div class="footer-social-icons">
            <ul class="social-icons">
              <li>
                <a href="" class="social-icon">
                  <i class="fa fa-facebook"></i></a>
              </li>
              <li>
                <a href="" class="social-icon">
                  <i class="fa fa-twitter"></i></a>
              </li>
              <li>
                <a href="" class="social-icon"> <i class="fa fa-rss"></i></a>
              </li>
              <li>
                <a href="" class="social-icon">
                  <i class="fa fa-youtube"></i></a>
              </li>
              <li>
                <a href="" class="social-icon">
                  <i class="fa fa-linkedin"></i></a>
              </li>
              <li>
                <a href="" class="social-icon">
                  <i class="fa fa-google-plus"></i></a>
              </li>
            </ul>
          </div>
        </div>
      </div>
    </div>
  </div>
</footer>